Subject: bug#74442: suggestion for a kernel development add-on for emacs

From: Jon Maser <[email-masked]>
Date: Tue, 19 Nov 2024 21:35:47 -0800

you can write stuff for the freebsd kernel or userspace, itll
bootstrap, compile, generate an iso or qemu image, or it can be setup
for a chroot or jail

i was going to do an addon for emacs/linux/linux from scratch but i
have stuff to do, would like someone to write that too

and yeah you can use company/flymake and if you write this addon
please release it to the public

not trying to be a tyrant or a dictator, just suggesting things

i suggest calling it devbox and can if needed have kernel debugging
features for kernel crash dump, or you can add dtrace stuff to it